<?php
/*
	Begin creating admin options
*/

$themename = THEMENAME;
$shortname = SHORTNAME;

$pp_slider_items = get_option('pp_slider_items');
if(empty($pp_slider_items))
{
	$pp_slider_items = 5;
}

$slides = get_posts(array(
	'post_type' => 'slides',
	'numberposts' => $pp_slider_items,
));
$wp_slides = array(
	0		=> "Choose a slide"
);
foreach ($slides as $slide_list ) {
       $wp_slides[$slide_list->ID] = $slide_list->post_title;
}

$categories = get_categories('hide_empty=0&orderby=name');
$wp_cats = array(
	0		=> "Choose a category"
);
foreach ($categories as $category_list ) {
       $wp_cats[$category_list->cat_ID] = $category_list->cat_name;
}

$pages = get_pages(array('parent' => -1));
$wp_pages = array(
	0		=> "Choose a page"
);
foreach ($pages as $page_list ) {
	$template_name = get_post_meta( $page_list->ID, '_wp_page_template', true );
	
	//exclude contact template
	if($template_name != 'contact.php')
	{
       $wp_pages[$page_list->ID] = $page_list->post_title;
    }
}

$pp_handle = opendir(TEMPLATEPATH.'/fonts');
$pp_font_arr = array();

while (false!==($pp_file = readdir($pp_handle))) {
	if ($pp_file != "." && $pp_file != ".." && $pp_file != ".DS_Store") {
		$pp_file_name = basename($pp_file, '.js');
		
		if($pp_file_name != 'Quicksand_300.font')
		{
			$pp_name = explode('_', $pp_file_name);
		
			$pp_font_arr[$pp_file_name] = $pp_file_name;
		}
	}
}
closedir($pp_handle);
asort($pp_font_arr);


$api_url = (!empty($_SERVER['HTTPS'])) ? "https://".$_SERVER['SERVER_NAME'].$_SERVER['REQUEST_URI'] : "http://".$_SERVER['SERVER_NAME'].$_SERVER['REQUEST_URI'];


$options = array (
 
//Begin admin header
array( 
		"name" => $themename." Options",
		"type" => "title"
),
//End admin header


//Begin first tab "General"
array( 
		"name" => "General",
		"type" => "section",
		"icon" => "gear.png",
)
,

array( "type" => "open"),

array( "name" => "Theme Style",
	"desc" => "Select the style for the overall design (Fixed or full width)",
	"id" => $shortname."_theme_style",
	"type" => "radio",
	"options" => array(
		'fx' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/fixed_width.png"/></div>',
		'f' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/f_width.png"/></div>',
	),
),
array( "name" => "Header Logo",
	"desc" => "Choose an image that you want to use as the logo in header",
	"id" => $shortname."_logo",
	"type" => "image",
	"std" => "",
),
array( "name" => "Custom Favicon",
	"desc" => "A favicon is a 16x16 pixel icon that represents your site; paste the URL to a .ico image that you want to use as the image",
	"id" => $shortname."_favicon",
	"type" => "image",
	"std" => "",
),
array( "name" => "Page caption alignment",
	"desc" => "Select the style for page caption",
	"id" => $shortname."_page_caption_align",
	"type" => "select",
	"options" => array(
		'left' => 'Align Left',
		'center' => 'Align Center',
	),
	"std" => 1
),
array( "name" => "Google Analytics Domain ID ",
	"desc" => "Get analytics on your site. Simply give us your Google Analytics Domain ID (something like UA-123456-1)",
	"id" => $shortname."_ga_id",
	"type" => "text",
	"std" => ""

),

array( "name" => "Custom CSS",
	"desc" => "You can add your custom CSS here",
	"id" => $shortname."_custom_css",
	"type" => "textarea",
	"std" => ""

),
	
array( "type" => "close"),
//End first tab "General"


//Begin first tab "Font"
array( 
		"name" => "Font",
		"type" => "section",
		"icon" => "edit.png",
)
,

array( "type" => "open"),

array( "name" => "Header Font Style",
	"desc" => "Select font style your header",
	"id" => $shortname."_font",
	"type" => "font",
	"options" => $pp_font_arr,
	"std" => ''
),
array( "name" => "Body Font Style",
	"desc" => "Select font style your body text",
	"id" => $shortname."_body_font",
	"type" => "select",
	"options" => array(
		'Arial,Verdana,sans-serif' => 'Arial',
		'Lucida Grande,Arial,Verdana,sans-serif' => 'Lucida Grande',
		'Verdana,Arial,sans-serif' => 'Verdana',
		'Helvatica,Arial,sans-serif' => 'Helvatica',
		'Georgia, Times, serif' => 'Georgia',
	),
	"std" => ''
),
array( "name" => "Body Font Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_body_font_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "12",
	"from" => 12,
	"to" => 24,
	"step" => 1,
),
array( "name" => "Tagline Font Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_tagline_font_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "30",
	"from" => 12,
	"to" => 40,
	"step" => 1,
),
array( "name" => "H1 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h1_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "32",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
array( "name" => "H2 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h2_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "30",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
array( "name" => "H3 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h3_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "26",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
array( "name" => "H4 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h4_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "24",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
array( "name" => "H5 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h5_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "20",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
array( "name" => "H6 Size (in pixels)",
	"desc" => "",
	"id" => $shortname."_h6_size",
	"type" => "jslider",
	"size" => "40px",
	"std" => "18",
	"from" => 13,
	"to" => 60,
	"step" => 1,
),
	
array( "type" => "close"),
//End first tab "Font"


//Begin first tab "Colors"
array( 
		"name" => "Colors",
		"type" => "section",
		"icon" => "color.png",
)
,

array( "type" => "open"),

array( "name" => "Background Color",
	"desc" => "Select color for the background (default #025982)",
	"id" => $shortname."_bg",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#025982"

),

array( "name" => "Menu Font Color",
	"desc" => "Select color for the menu font (default #ffffff)",
	"id" => $shortname."_menu_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#ffffff"

),

array( "name" => "Font Color",
	"desc" => "Select color for the font (default #666666)",
	"id" => $shortname."_font_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#666666"

),

array( "name" => "Tagline Font Color",
	"desc" => "Select color for the tagline (default #ffffff)",
	"id" => $shortname."_tagline_font_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#ffffff"

),

array( "name" => "Link Color",
	"desc" => "Select color for the link (default #21759B)",
	"id" => $shortname."_link_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#21759B"

),

array( "name" => "Hover Link Color",
	"desc" => "Select color for the hover link (default #3587AD)",
	"id" => $shortname."_hover_link_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#3587AD"

),

array( "name" => "H1, H2, H3, H4, H5, H6 Color",
	"desc" => "Select color for the H1, H2, H3, H4, H5, H6 (default #000000)",
	"id" => $shortname."_h1_font_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#000000"

),

array( "name" => "Button Background Color",
	"desc" => "Select color for the button background (default #cccccc)",
	"id" => $shortname."_button_bg_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#cccccc"

),

array( "name" => "Button Font Color",
	"desc" => "Select color for the button font (default #555555)",
	"id" => $shortname."_button_font_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#555555"

),

array( "name" => "Button Border Color",
	"desc" => "Select color for the button border (default #cccccc)",
	"id" => $shortname."_button_border_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#cccccc"

),

array( "name" => "Footer Font Color",
	"desc" => "Select color for the footer font (default #ccc)",
	"id" => $shortname."_footer_font_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#ccc"

),

array( "name" => "Footer Link Color",
	"desc" => "Select color for the footer link (default #ffffff)",
	"id" => $shortname."_footer_link_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#ffffff"

),

array( "name" => "Footer Hover Link Color",
	"desc" => "Select color for the footer hover link (default #ffffff)",
	"id" => $shortname."_footer_hover_link_color",
	"type" => "colorpicker",
	"size" => "60px",
	"std" => "#ffffff"

),

array( "type" => "close"),
//End first tab "Colors"


//Begin second tab "Slider"
array( "name" => "Slider",
	"type" => "section",
	"icon" => "projection-screen--arrow.png",	
),
	
array( "type" => "open"),

array( "name" => "Slider sliding effect",
	"desc" => "Select the sliding effect for the slider",
	"id" => $shortname."_slider_sliding",
	"type" => "select",
	"options" => array(
		'swing' => 'Swing',
		'easeInOutQuad' => 'easeInOutQuad',
		'easeInOutCubic' => 'easeInOutCubic',
		'easeInOutQuart' => 'easeInOutQuart',
		'easeInOutQuint' => 'easeInOutQuint',
		'easeInOutSine' => 'easeInOutSine',
		'easeInOutExpo' => 'easeInOutExpo',
		'easeInOutCirc' => 'easeInOutCirc',
		'easeInOutElastic' => 'easeInOutElastic',
		'easeInOutBack' => 'easeInOutBack',
		'easeInOutBounce' => 'easeInOutBounce',
	),
	"std" => 'easeInOutBack',
),

array( "name" => "Slider height (in pixels)",
	"desc" => "",
	"id" => $shortname."_slider_height",
	"type" => "jslider",
	"size" => "40px",
	"std" => "400",
	"from" => 200,
	"to" => 600,
	"step" => 10,
),

array( "name" => "Slider sort by",
	"desc" => "Select sorting type for contents in slider",
	"id" => $shortname."_slider_sort",
	"type" => "select",
	"options" => array(
		'DESC' => 'Newest First',
		'ASC' => 'Oldest First',
	),
	"std" => "ASC"
),

array( "name" => "Slider items",
	"desc" => "How many items you want display in slider?",
	"id" => $shortname."_slider_items",
	"type" => "jslider",
	"size" => "40px",
	"std" => "5",
	"from" => 1,
	"to" => 10,
	"step" => 1,
),

array( "name" => "Enable Auto Play",
	"desc" => "",
	"id" => $shortname."_slider_auto_play",
	"type" => "iphone_checkboxes",
	"std" => 1
),

array( "name" => "Slider timer (in second)",
	"desc" => "Enter number of seconds for slider timer",
	"id" => $shortname."_slider_timer",
	"type" => "jslider",
	"size" => "40px",
	"std" => "5",
	"from" => 1,
	"to" => 10,
	"step" => 1,
),

array( "name" => "Slider animation time (in milliseconds)",
	"desc" => "Enter number of milliseconds for slider animation",
	"id" => $shortname."_slider_animation_time",
	"type" => "jslider",
	"size" => "40px",
	"std" => "600",
	"from" => 100,
	"to" => 2000,
	"step" => 100,
),

array( "type" => "close"),
//End second tab "Slider"


//Begin second tab "Homepage"
array( "name" => "Homepage",
	"type" => "section",
	"icon" => "home.png",
),
array( "type" => "open"),

array( "name" => "Select and sort contents on your homepage. Use pages you want to show on your homepage <br/><br/><a href='".admin_url("post-new.php?post_type=page")."' class='button'>Create Page</a>",
	"sort_title" => "Homepage Content Manager",
	"desc" => "",
	"id" => $shortname."_homepage_content",
	"type" => "sortable",
	"options" => $wp_pages,
	"std" => ''
),

array( "name" => "Show Tagline on Homepage",
	"desc" => "Select if you want to show or hide tagline on homepage",
	"id" => $shortname."_homepage_hide_tagline",
	"type" => "iphone_checkboxes",
	"std" => 1
),

array( "name" => "Tagline title text",
	"desc" => "Enter text to display in homepage tagline header",
	"id" => $shortname."_homepage_tagline_title",
	"type" => "text",
	"std" => "Built with the latest Wordpress features",
),

array( "type" => "close"),
//End second tab "Homepage"


//Begin second tab "Portfolio"
array( "name" => "Portfolio",
	"type" => "section",
	"icon" => "folder-open-image.png",
),

array( "type" => "open"),

array( "name" => "Portfolio styles",
	"desc" => "Select the style for the portfolio",
	"id" => $shortname."_portfolio_style",
	"type" => "radio",
	"options" => array(
		'2' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/l_sidebar.png"/></div>',
		'2r' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/r_sidebar.png"/></div>',
		'f' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/f_width.png"/></div>',
	),
),
array( "name" => "Portfolio sort by",
	"desc" => "Select sorting type for contents in portfolio",
	"id" => $shortname."_portfolio_sort",
	"type" => "select",
	"options" => array(
		'DESC' => 'Newest First',
		'ASC' => 'Oldest First',
	),
	"std" => "ASC"
),
array( "name" => "Portfolio sorting effect",
	"desc" => "Select the sorting effect for the portfolio",
	"id" => $shortname."_portfolio_sorting",
	"type" => "select",
	"options" => array(
		'swing' => 'Swing',
		'easeInOutQuad' => 'easeInOutQuad',
		'easeInOutCubic' => 'easeInOutCubic',
		'easeInOutQuart' => 'easeInOutQuart',
		'easeInOutQuint' => 'easeInOutQuint',
		'easeInOutSine' => 'easeInOutSine',
		'easeInOutExpo' => 'easeInOutExpo',
		'easeInOutCirc' => 'easeInOutCirc',
		'easeInOutElastic' => 'easeInOutElastic',
		'easeInOutBack' => 'easeInOutBack',
		'easeInOutBounce' => 'easeInOutBounce',
	),
	"std" => 'easeInOutBack',
),
array( "name" => "Show filter by set",
	"desc" => "Select display filter by set option in portfolio page ",
	"id" => $shortname."_portfolio_display_set",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Show portfolio description",
	"desc" => "Select display description text in portfolio page ",
	"id" => $shortname."_portfolio_display_desc",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Sidebar style image height (in pixels)",
	"desc" => "",
	"id" => $shortname."_portfolio_sb_height",
	"type" => "jslider",
	"size" => "40px",
	"std" => "120",
	"from" => 40,
	"to" => 400,
	"step" => 5,
),
array( "name" => "Fullwidth style image height (in pixels)",
	"desc" => "",
	"id" => $shortname."_portfolio_f_height",
	"type" => "jslider",
	"size" => "40px",
	"std" => "130",
	"from" => 40,
	"to" => 400,
	"step" => 5,
),

array( "type" => "close"),
//End second tab "Portfolio"


//Begin second tab "Gallery"
array( "name" => "Gallery",
	"type" => "section",
	"icon" => "pictures.png",
),

array( "type" => "open"),

array( "name" => "Gallery styles",
	"desc" => "Select the style for the gallery",
	"id" => $shortname."_gallery_style",
	"type" => "select",
	"options" => array(
		't' => 'Thumbnails',
		'f' => 'Fullscreen',
	),
	"std" => 1
),
array( "name" => "Gallery sort by",
	"desc" => "Select sorting type for contents in gallery",
	"id" => $shortname."_gallery_sort",
	"type" => "select",
	"options" => array(
		'DESC' => 'Newest First',
		'ASC' => 'Oldest First',
	),
	"std" => "ASC"
),

array( "type" => "close"),
//End second tab "Gallery"


//Begin second tab "Sidebar"
array( "name" => "Sidebar",
	"type" => "section",
	"icon" => "application-sidebar-expand.png",
),

array( "type" => "open"),

array( "name" => "Add a new sidebar",
	"desc" => "Enter sidebar name",
	"id" => $shortname."_sidebar0",
	"type" => "text",
	"std" => "",
),
array( "type" => "close"),
//End second tab "Sidebar"


//Begin second tab "Blog"
array( "name" => "Blog",
	"type" => "section",
	"icon" => "book-open-bookmark.png",
),

array( "type" => "open"),

array( "name" => "Custom Blog Page Title",
	"desc" => "Enter title text to display in Blog template",
	"id" => $shortname."_blog_title",
	"type" => "text",
	"std" => "Blog",
),
array( "name" => "Show featured image",
	"desc" => "Select featured image on blog page ",
	"id" => $shortname."_blog_display_image",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Show About author module",
	"desc" => "Select display about the author in single blog page ",
	"id" => $shortname."_blog_display_author",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Show Related posts module",
	"desc" => "Select display related posts in single blog page ",
	"id" => $shortname."_blog_display_related",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Select and sort post meta information to display on your blog post",
	"sort_title" => "Meta Information",
	"desc" => "",
	"id" => $shortname."_blog_meta",
	"type" => "sortable",
	"options" => array(
		1 => 'Empty field',
		1 => 'Category',
		2 => 'Tags',
		3 => 'Author',
		4 => 'Date',
		5 => 'Comment',
	),
	"std" => ''
),
array( "name" => "Image left, right aligned width (in pixels)",
	"desc" => "",
	"id" => $shortname."_blog_lr_width",
	"type" => "jslider",
	"size" => "40px",
	"std" => "240",
	"from" => 100,
	"to" => 500,
	"step" => 5,
),
array( "name" => "Image left, right aligned height (in pixels)",
	"desc" => "",
	"id" => $shortname."_blog_lr_height",
	"type" => "jslider",
	"size" => "40px",
	"std" => "180",
	"from" => 40,
	"to" => 400,
	"step" => 5,
),
array( "name" => "Image center aligned width (in pixels)",
	"desc" => "",
	"id" => $shortname."_blog_c_width",
	"type" => "jslider",
	"size" => "40px",
	"std" => "580",
	"from" => 100,
	"to" => 600,
	"step" => 5,
),
array( "name" => "Image center aligned height (in pixels)",
	"desc" => "",
	"id" => $shortname."_blog_c_height",
	"type" => "jslider",
	"size" => "40px",
	"std" => "240",
	"from" => 40,
	"to" => 400,
	"step" => 5,
),
array( "type" => "close"),
//End second tab "Blog"


//Begin first tab "Contact"
array( 
		"name" => "Contact",
		"type" => "section",
		"icon" => "mail-receive.png",
)
,

array( "type" => "open"),

array( "name" => "Your email address",
	"desc" => "Enter which email address will be sent from contact form",
	"id" => $shortname."_contact_email",
	"type" => "text",
	"std" => ""
),

array( "name" => "Thank you message",
	"desc" => "Enter message display once form submitted",
	"id" => $shortname."_contact_thankyou",
	"type" => "text",
	"std" => "Thank you! We will get back to you as soon as possible"
),

array( "name" => "Select and sort contents on your contact page. Use fields you want to show on your contact form",
	"sort_title" => "Contact Form Manager",
	"desc" => "",
	"id" => $shortname."_contact_form",
	"type" => "sortable",
	"options" => array(
		0 => 'Empty field',
		1 => 'Name',
		2 => 'Email',
		3 => 'Message',
		4 => 'Address',
		5 => 'Phone',
		6 => 'Mobile',
		7 => 'Company Name',
		8 => 'Country',
	),
	"options_disable" => array(1, 2, 3),
	"std" => ''
),
	
array( "type" => "close"),
//End first tab "Contact"


//Begin second tab "Footer"
array( "name" => "Footer",
	"type" => "section",
	"icon" => "layout-select-footer.png",
),

array( "type" => "open"),

array( "name" => "Show Footer Sidebar",
	"desc" => "",
	"id" => $shortname."_footer_display_sidebar",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Footer Sidebar styles",
	"desc" => "Select the style for Footer Sidebar",
	"id" => $shortname."_footer_style",
	"type" => "radio",
	"options" => array(
		'1' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/1column.png"/></div>',
		'2' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/2columns.png"/></div>',
		'3' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/3columns.png"/></div>',
		'4' => '<div style="float:left;width:50px;height:40px" class="pp_checkbox_wrapper"><img src="'.get_bloginfo( 'stylesheet_directory' ).'/functions/images/4columns.png"/></div>',
	),
),
array( "name" => "Footer Content",
	"desc" => "You can text and HTML in here",
	"id" => $shortname."_footer_text",
	"type" => "textarea",
	"std" => ""

),

array( "type" => "close"),
//End second tab "Footer"


//Begin second tab "SEO"
array( "name" => "SEO",
	"type" => "section",
	"icon" => "magnifier--arrow.png",
),

array( "type" => "open"),


array( "name" => "Enable Theme SEO plugin",
	"desc" => "Note: if you use another SEO plugin, please turn off theme SEO feature",
	"id" => $shortname."_seo_enable",
	"type" => "iphone_checkboxes",
	"std" => 1
),
array( "name" => "Homepage Title",
	"desc" => "Enter your homepage title",
	"id" => $shortname."_seo_home_title",
	"type" => "text",
	"std" => ""

),

array( "name" => "Meta Keywords",
	"desc" => "Enter your site keywords (separate by comma ,)",
	"id" => $shortname."_seo_meta_key",
	"type" => "textarea",
	"std" => ""

),

array( "name" => "Meta Description",
	"desc" => "Enter your site description",
	"id" => $shortname."_seo_meta_desc",
	"type" => "textarea",
	"std" => ""

),

array( "type" => "close"),
//End second tab "SEO"


//Begin second tab "Advance"
array( "name" => "Advance",
	"type" => "section",
	"icon" => "wrench-screwdriver.png",
),

array( "type" => "open"),

array( "name" => "Combine and compress theme's javascript files",
	"desc" => "Combine and compress all javascript files to one. Help reduce page load time",
	"id" => $shortname."_advance_combine_js",
	"type" => "iphone_checkboxes",
	"std" => 1
),

array( "name" => "Combine and compress theme's CSS files",
	"desc" => "Combine and compress all CSS files to one. Help reduce page load time",
	"id" => $shortname."_advance_combine_css",
	"type" => "iphone_checkboxes",
	"std" => 1
),

array( "name" => "Clear Cache",
	"desc" => "Try to clear cache when you enable javascript and CSS compression and theme went wrong",
	"id" => $shortname."_advance_clear_cache",
	"type" => "html",
	"html" => '<a id="'.$shortname.'_advance_clear_cache" href="'.$api_url.'" class="button">Click here to start clearing cache files</a>',
),

array( "name" => "Enable style switcher",
	"desc" => "Display style switcher like you saw on live demo site",
	"id" => $shortname."_advance_enable_switcher",
	"type" => "iphone_checkboxes",
	"std" => 1
),

array( "type" => "close"),
//End second tab "Advance"

 
array( "type" => "close")
 
);
?>